@font-face {
    font-family: 'Sofia_Pro_New';
    src: url('fonts/fonts_website_3_0/SofiaPro.eot');
    src: url('fonts/fonts_website_3_0/SofiaPro.eot?#iefix') format('embedded-opentype'),
        url('fonts/fonts_website_3_0/SofiaPro.woff2') format('woff2'),
        url('fonts/fonts_website_3_0/SofiaPro.woff') format('woff'),
        url('fonts/fonts_website_3_0/SofiaPro.ttf') format('truetype'),
        url('fonts/fonts_website_3_0/SofiaPro.svg#SofiaPro') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Sofia_Pro_New';
    src: url('fonts/fonts_website_3_0/SofiaPro-Medium.eot');
    src: url('fonts/fonts_website_3_0/SofiaPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/fonts_website_3_0/SofiaPro-Medium.woff2') format('woff2'), padding: 16px 0;
    url('fonts/fonts_website_3_0/SofiaPro-Medium.woff') format('woff'),
    url('fonts/fonts_website_3_0/SofiaPro-Medium.ttf') format('truetype'),
    url('fonts/fonts_website_3_0/SofiaPro-Medium.svg#SofiaPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Sofia_Pro_New';
    src: url('fonts/fonts_website_3_0/SofiaPro-SemiBold.eot');
    src: url('fonts/fonts_website_3_0/SofiaPro-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/fonts_website_3_0/SofiaPro-SemiBold.woff2') format('woff2'),
        url('fonts/fonts_website_3_0/SofiaPro-SemiBold.woff') format('woff'),
        url('fonts/fonts_website_3_0/SofiaPro-SemiBold.ttf') format('truetype'),
        url('fonts/fonts_website_3_0/SofiaPro-SemiBold.svg#SofiaPro-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Sofia_Pro_New';
    src: url('fonts/fonts_website_3_0/SofiaPro-Bold.eot');
    src: url('fonts/fonts_website_3_0/SofiaPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/fonts_website_3_0/SofiaPro-Bold.woff2') format('woff2'),
        url('fonts/fonts_website_3_0/SofiaPro-Bold.woff') format('woff'),
        url('fonts/fonts_website_3_0/SofiaPro-Bold.ttf') format('truetype'),
        url('fonts/fonts_website_3_0/SofiaPro-Bold.svg#SofiaPro-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
}

:root {
    --blue: #0073FF;
    --blue-dark: #0061D7;
    --text-dark: #1F2023;
    --text-gray: #606876;
    --bg-light: #F9FAFB;
    --border-color: #D5DCE980;
    --primary-blue: #0073FF;
    --font-main: 'Sofia_Pro_New';
}

* {
    font-family: "Sofia_Pro_New" !important;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
	font-family: "Sofia_Pro_New";
}

.hero-badge img, .heading img, .stepper-badge img, .bfm-badge img, .principles-badge img, .team-badge img {	
	order: 0;
}

.hero-container {
    padding: 16px;
    max-width: 1016px;
    margin: auto;
	position: relative;
}

section {
	background: transparent;
}

.hero-section {
	padding-top: 48px;
    margin: 72px auto auto;
    width: calc(100% - 64px);
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 8px;
    background-size: cover;
    min-height: 90vh;
	position: relative;
	overflow: hidden;
}

.hero-background-image {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.hero-badge {
    width: fit-content;
    display: inline-flex;
/*     align-items: center; */
    gap: 8px;
    border: 1px solid rgba(255, 255, 255, .3);
    background: rgba(255, 255, 255, .05);
    backdrop-filter: blur(1px) saturate(1.1);
    -webkit-backdrop-filter: blur(1px) saturate(1.1);
    border-radius: 58px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.05);
    padding: 8px 16px;
    font-family: "Sofia_Pro_New";
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -0.03em;
    color: var(--text-dark);
    margin-bottom: 12px;
}

.hero-title {
    max-width: 989px;
    font-family: "Sofia_Pro_New";
    font-weight: 600;
    font-size: 74px;
    line-height: 100%;
    letter-spacing: -0.05em;
    color: var(--text-dark);
}

/* BUTTON */
.btn {
    font-family: "Sofia_Pro_New";
    width: fit-content;
    margin-top: 32px;
    letter-spacing: -0.01em;
    line-height: 26px;
    font-size: 16px;
    font-weight: 600;
    display: block;
    padding: 12px 24px 10px;
    text-decoration: none;
    text-align: center;
    background: var(--text-dark);
    color: #FFFFFF;
    border-radius: 8px;
}

/* Vertical five dashed lines */
.vertical-line-container-wrapper {
    position: relative;
    max-width: 1016px;
    margin: auto;
}

.vertical-line-container {
    position: absolute;
    inset: 0;
    max-width: 1016px;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    pointer-events: none;
    z-index: -1;
}

.vertical-line {
    display: block;
    height: 100%;
    border-left: 1px dashed rgba(213, 220, 233, 50%);
}

/* ============================================================
   OUR CLIENTS SECTION
   ============================================================ */
.our-clients-container {
    padding: 64px 0px 0px;
    max-width: 1012px;
    margin-left: 3px;
}

.our-clients-container .heading {
    font-family: "Sofia_Pro_New";
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -0.03em;
    color: var(--text-dark);
    text-align: center;
    margin-bottom: 11px;
    display: flex;
    gap: 5px;
    align-items: center;
    justify-content: center;
}

.our-clients-container .heading strong {
    font-weight: 600;
    padding-bottom: 2px;
    display: inline-block;
}

.client-flex.disable-border {
    min-height: 100px;
    align-items: center;
    gap: 10px;
    position: relative;
    padding: 0;
    border: none;
}

.client-flex.disable-border div {
    flex: 1 auto;
    text-align: center;
}

.our-clients-container .marquee::before,
.our-clients-container .marquee::after {
    content: "";
    position: absolute;
    top: 0;
    width: 132px;
    height: 100%;
    z-index: 1;
    /*     background: linear-gradient(268.08deg, rgba(255,255,255,0) -72.58%, #FFFFFF 98.13%); */
}

.our-clients-container .marquee::before {
    left: 0;
    background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);

}

.our-clients-container .marquee::after {
    /* 	right: 0; transform: scaleX(-1); */
    right: 0;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
}

/* Marquee (mobile) */
.marquee {
    width: 100%;
    min-height: 100px;
    pointer-events: none;
    overflow: hidden;
    display: flex;
    align-items: center;
    position: relative;
    background: #ffffff;
}

.marquee__inner-wrap {
    height: 100%;
    width: 100%;
}

.marquee__inner {
    height: 100%;
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 50px;
    animation: marquee 45s linear infinite;
    will-change: transform;
}

.marquee__img {
    margin: 0 5px;
    /*     filter: grayscale(1); */
}

.marquee__img img {
    /*     min-height: 40px; */
    max-width: unset;
}

@keyframes marquee {
    100% {
        transform: translate3d(-50%, 0, 0);
    }
}

/* STEPPER SECTION START */
/*NEW CSS FOR STEPPER*/
.mobile-view-only {
		display: none;
}
.stepper-grid {
display: grid;
    grid-template-columns: 1fr 3fr;

}

.stepper-inner {
  padding-top: 100px;
  position: sticky;
  top: 0;
  align-items: center;
  justify-content: center;
  color: #fff;
}

.content-wrapper {
    position: relative;
}

.content p strong {
	font-weight: 600;
    font-size: 18px;
	color: var(--text-dark);
}

.stepper-wrapper {
display: block !important;
min-height: 300vh;
}

.stepper-inner {
min-height: fit-content;
}

@media (max-width:768px) {
.stepper-grid {
display: block;
}
.stepper-header {
        padding: 0 !important;
 }
}
/*NEW CSS FOR STEPPER*/

.stepper-header {
    padding: 0 16px;
}

.stepper-badge {
    width: fit-content;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: #FFFFFF0D;
    border-radius: 58px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.05);
    padding: 8px 16px;
    font-family: "Sofia_Pro_New";
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -0.03em;
    color: var(--text-dark);
    margin-bottom: 12px;
}

.stepper-subtitle {
    font-family: "Sofia_Pro_New";
    max-width: 726px;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.01em;
    color: #606876;
    margin: 0;
    margin-bottom: 100px;
}

.stepper-title {
    font-family: "Sofia_Pro_New";
    font-weight: 600;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: -0.05em;
    color: var(--text-dark);
    margin-bottom: 8px;
}


/* Step */
.step {
    font-family: "Sofia_Pro_New";
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.01em;
    padding-left: 26px;
    color: var(--text-dark);
    position: relative;
    padding-bottom: 54px;

}

.mob-step {
    font-family: "Sofia_Pro_New";
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.01em;
    color: var(--text-dark);
    margin-bottom: 12px;

}

/* Circle */
.step::before {
    content: "";
    position: absolute;
    left: -10px;
    top: 6px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #fff;
    border: 1px solid #1F202333;
}

/* Line */
.step::after {
    content: "";
    position: absolute;
    top: 26px;
    left: 0;
    height: calc(100% - 19px);
    border-left: 1px dashed rgba(213, 220, 233, 0.7);
}

@media (max-width: 1016px) {
    .step {
        padding-left: 36px;
    }

    .step::before {
        left: 0;
    }

    .step::after {
        left: 10px;
    }
}

.step:last-child::after {
    display: none;
}

/* Active */
.step.is-active {
    font-weight: 600;
}

.step.is-active::before {
    background: #1F2023;
    box-shadow: inset 0 0 0 3px #fff;
}

.step.special::after {
    border-left: 1px solid #1F2023
}

/* Content */
.content-wrapper {
	padding-left: 16px;
    position: relative;
}

.content {
    position: absolute;
    opacity: 0;
    transform: translateY(15px);
    transition: 0.4s ease;
}

.content.is-active {
    position: relative;
    opacity: 1;
    transform: translateY(0);
}

/* Typography */
.content h4 {
	max-width: 625px;
    font-family: var(--font-main);
    font-weight: 600;
    font-size: 40px;
    line-height: 120%;
    letter-spacing: -0.05em;
    color: var(--text-dark);
    margin-bottom: 12px;
}

.content p {
	margin: 0;
	max-width: 545px;
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.01em;
    color: #606876;
}

.avatar-group {
    display: flex;
    flex-direction: row;
    margin-bottom: 24px;
}

.avatar-group img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    object-fit: cover;
    border: 1px solid #FFFFFF;
    margin-left: -17px;
    opacity: 0;
    position: relative;
    box-shadow: 0px 1.48px 5.93px 0px #1F202314;
    transition: transform 0.3s;
}

.content.is-active .avatar-group img {
    animation: slideIn 0.3s ease forwards;
}

.content.is-active .avatar-group img:first-child {
    animation-delay: 0.7s;
    margin-left: 0;
}

.content.is-active .avatar-group img:nth-child(1) {
    animation-delay: 0.6s;
    z-index: 10;
}

.content.is-active .avatar-group img:nth-child(2) {
    animation-delay: 0.5s;
    z-index: 9;
}

.content.is-active .avatar-group img:nth-child(3) {
    animation-delay: 0.4s;
    z-index: 8;
}

.content.is-active .avatar-group img:nth-child(4) {
    animation-delay: 0.3s;
    z-index: 7;
}

.content.is-active .avatar-group img:nth-child(5) {
    animation-delay: 0.2s;
    z-index: 6;
}

.content.is-active .avatar-group img:nth-child(6) {
    animation-delay: 0.1s;
    z-index: 5;
}



/* Hover effect */
.avatar-group img:hover {
    transform: scale(1.1);
    z-index: 20;
}

@keyframes slideIn {
    from {
        opacity: 0;
        transform: translateX(-60px);
        /* 👈 from left */
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

/* =========================================================
   BENEFITS SECTION START
   ========================================================= */
.bfm-section {
    margin-top: 100px;
}

.bfm-badge {
    width: fit-content;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: #FFFFFF0D;
    border-radius: 58px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.05);
    padding: 8px 16px;
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -0.03em;
    color: var(--text-dark);
    margin-bottom: 12px;
    margin-left: 16px;
}

.bfm-section .col-right {
    padding-right: 7px;
    padding-left: 16px;
}

.bfm-section .col-left {
    padding-left: 16px;
}

.bfm-title {
    font-family: var(--font-main);
    font-weight: 600;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: -0.05em;
    color: var(--text-dark);
}

.bfm-desc {
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.01em;
    color: var(--text-gray);
}

.bfm-desc strong {
    font-family: var(--font-main);
	color: var(--text-dark);
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    display: contents;
    letter-spacing: -1%;
    vertical-align: middle;
}

.bfm-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.success-stats {
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.stat-item {
    padding-left: 16px;
}

.stat-value {
    font-weight: 600;
    font-size: 48px;
    font-family: var(--font-main);
    line-height: 120%;
    letter-spacing: -.05em;
    vertical-align: middle;
}

.stat-label {
    margin-bottom: 0;
    font-weight: 400;
    font-size: 18px;
    font-family: var(--font-main);
    line-height: 30px;
    letter-spacing: -.01em;
    color: var(--text-gray);
}

.mini-badge-blue {
    color: #0073FF;
    background: #F5FAFF;
    border: 1px solid #C7E0FF;
    font-size: 14px;
    font-weight: 600;
    padding: 3px 10px;
    line-height: 18px;
    letter-spacing: -0.03em;
    border-radius: 8px;
    vertical-align: middle;
    display: inline-block;
    margin-left: 12px;
}

/* =========================================================
   BENEFITS SECTION END
   ========================================================= */

/* =========================================================
   principles SECTION START
   ========================================================= */
.principles-section {
    max-width: 1016px;
    margin: auto;
    padding: 140px 16px 0 16px;
}

.principles-badge {
    width: fit-content;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: #FFFFFF0D;
    border-radius: 58px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.05);
    padding: 8px 16px;
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -0.03em;
    color: var(--text-dark);
    margin-bottom: 12px;
}

.principles-title {
    max-width: 507px;
    font-family: var(--font-main);
    font-weight: 600;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: -0.05em;
    color: var(--text-dark);
    margin-bottom: 48px;
}

.principles-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
}

.principles-item {
    border: 1px solid #D5DCE980;
    border-radius: 8px;
    padding: 32px;
    background: #FFFFFF;
}

.principles-icon {
    margin-bottom: 14px;
}

.principles-item-title {
    font-weight: 600;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: -0.03em;
    color: #1f2023;
    margin-bottom: 14px;
}

.principles-text {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.01em;
    color: #606876;
    margin: 0;
}

/* =========================================================
   principles SECTION END
   ========================================================= */

/* =========================================================
   TEAM SECTION START
   ========================================================= */
.team-section {
    margin-top: 140px;
	margin-bottom: 140px;
    padding: 0 16px;
}

.team-badge {
    width: fit-content;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: #FFFFFF0D;
    border-radius: 58px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.05);
    padding: 8px 16px;
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -0.03em;
    color: var(--text-dark);
    margin-bottom: 16px;
}

.team-title {
    font-family: var(--font-main);
    font-weight: 600;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: -0.05em;
    color: var(--text-dark);
    margin-bottom: 8px;
}

.team-subtitle {
    max-width: 726px;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.01em;
    color: #606876;
    margin: 0;
    margin-bottom: 48px;
}

.team-subtitle strong {color: var(--text-dark);}

.team-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(222px, 1fr));
    gap: 32px;
}

.team-grid .tile .LinkedIn_icon {
    position: absolute;
    top: 16px;
    right: 16px;
	opacity: 0;
}

.team-grid .tile:hover .LinkedIn_icon {
	opacity: 1;
}

.tile {
	position: relative;
    min-width: 222px;
    text-align: center;
    background: #F9FAFB;
    border: 1px solid #E7EBF2;
    padding: 32px 0;
    border-radius: 8px;
}

.tile a {text-decoration: none;}

.tile:hover {
	box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.07);
}

.profile-imge img {
    border-radius: 50%;
    height: 94px;
    width: 94px;
}

.profile-imge {
    margin-bottom: 16px;
}

.profile-name {
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -1%;
    color: var(--text-dark);
    font-family: var(--font-main);
}

.profile-role {
	margin: 0;
    color: var(--text-gray);
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -1%;
    text-align: center;
}

/* =========================================================
   TEAM SECTION END
   ========================================================= */
/* =========================================================
   OPENINGS SECTION START
   ========================================================= */
.openings-section {
    max-width: 1016px;
    margin: auto;
    padding: 140px 16px;
}

.openings-badge {
    width: fit-content;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: #FFFFFF0D;
    border-radius: 58px;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.05);
    padding: 8px 16px;
    font-family: var(--font-main);
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: -0.03em;
    color: var(--text-dark);
    margin-bottom: 16px;
}

.openings-title {
    font-family: var(--font-main);
    font-weight: 600;
    font-size: 48px;
    line-height: 120%;
    letter-spacing: -0.05em;
    color: var(--text-dark);
    margin-bottom: 8px;
}

.openings-subtitle {
    max-width: 538px;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0.01em;
    color: #606876;
    margin: 0;
    margin-bottom: 64px;
}

.openings-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 32px;
}

.job-card {
    border: 1px solid #D5DCE980;
    border-radius: 8px;
    padding: 32px;
    background: #FFFFFF;
}

.job-card_header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 16px;
}

.openings-icon {
    margin-bottom: 14px;
}

.job-card_title {
    font-family: var(--font-main);
    font-weight: 600;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: -0.03em;
    color: #1f2023;
}

.job-card_location,
.job-card_mode {
    padding-left: 34px;
    font-family: var(--font-main);
    font-weight: 400;
	color: var(--text-gray);
    font-size: 16px;
    line-height: 26px;
    letter-spacing: -1%;
}

.location-box,
.mode-box {
    position: relative;
}

.job-card_location:before {
    content: "";
    position: absolute;
    left: 0;
    width: 24px;
    height: 24px;
    background-image: url(/wp-content/uploads/uploads-3-0/location-pin.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.job-card_mode:before {
    content: "";
    position: absolute;
    left: 0;
    width: 24px;
    height: 24px;
    background-image: url(/wp-content/uploads/uploads-3-0/book-text.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

.job-card_location {
    margin-bottom: 12px;
}

.load-more {
    margin-top: 24px;
}

.show-more,
.show-less {
    width: fit-content;
    display: flex;
    align-items: center;
    text-decoration: none;
    color: var(--text-dark);
    font-family: var(--font-main);
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -1%;
    text-transform: capitalize;
    gap: 8px;
    cursor: pointer;
}

.show-less img {
    transform: rotate(180deg);
}

.show-more img,
.show-less img {
    width: 16px;
    height: 16px;
    transition: transform .3s ease-out;
}

.show-more:hover img {
    transform: translateY(4px);
}

.show-less:hover img {
    transform: rotate(180deg) translateY(4px);
}

#mt-show-less,
.mt-show {
    display: none;
}

/* =========================================================
   principles SECTION END
   ========================================================= */


/* =========================================================
   Mobile Overrides
  ========================================================= */

@media (max-width:768px) {

    .hero-section {
		margin: 64px auto auto;
        width: calc(100% - 40px);
        min-height: 604px;
        align-content: start;
        padding-top: 16px;
    }

    .hero-badge {
        margin-bottom: 16px;
        font-size: 16px;
    }

    .hero-title {
        font-size: 48px;
        letter-spacing: -0.03em;
        margin-bottom: 0;
    }

    .vertical-line-container {
        display: none;
    }

    /* ============================================================
   OUR CLIENTS SECTION
   ============================================================ */
    .our-clients-container {
        padding: 76px 0px 0px 20px;
        margin-left: 0;
    }

    .our-clients-container .heading {
        font-size: 16px;
        margin-bottom: 12px;
        margin-left: 0;
        padding-left: 0;
        padding-right: 20px;
        justify-content: center;
    }

    .our-clients-container .marquee::after {
        background: none;
        width: unset;
    }

    /* STEPPER SECTION START */
	.mobile-view-only {
		display: inline-block;
	}
    .stepper-section {
        margin-top: 34px;
    }

    .stepper-header {
        padding: 0 20px;
    }

    .stepper-title {
        font-size: 36px;
        line-height: 40px;
        margin-bottom: 12px;
    }

    .stepper-subtitle {
        margin-bottom: 48px;
    }

    .stepper {
        display: none;
    }
	
	.content-wrapper {
		padding: 0;
	}
	
	.content {
		position: relative;
		opacity: 1;
		transform: unset;
		margin-bottom: 48px;
	}
	
	.content:last-child {
		margin-bottom: 0;
	}
	
	.stepper-inner {
    padding-top: 0;
	}
    .stepper-wrapper {
		min-height: unset;
        padding: 0 20px;
        display: block;
    }

    .content h4 {
        font-size: 28px;
        line-height: 120%;
    }
	
	.avatar-group img {
        opacity: 1;
    }

	.avatar-group img:first-child {
		margin-left: 0;
	}

	.avatar-group img:nth-child(1) {
		z-index: 10;
	}

	.avatar-group img:nth-child(2) {
		z-index: 9;
	}

	.avatar-group img:nth-child(3) {
		z-index: 8;
	}

	.avatar-group img:nth-child(4) {
		z-index: 7;
	}

	.avatar-group img:nth-child(5) {
		z-index: 6;
	}

	.avatar-group img:nth-child(6) {
		z-index: 5;
	}


    /* =========================================================
   principles SECTION START
   ========================================================= */
    .principles-section {
        padding: 64px 20px 0 20px;
    }

    .principles-badge {
        margin-bottom: 12px;
    }

    .principles-title {
        font-size: 36px;
        line-height: 40px;
        margin-bottom: 40px;
    }

    .principles-grid {
        grid-template-columns: 1fr;
    }

    .principles-item {
        padding: 24px;
    }

    .principles-item-title {
        margin-bottom: 12px;
    }

    /* BUILT FOR MORE SECTION START */
    .bfm-section {
        margin-top: 64px;
        padding: 0 20px;
    }

    .bfm-badge {
        margin-left: 0;
    }

    .bfm-title {
        font-size: 36px;
        line-height: 40px;
    }

    .bfm-grid {
        grid-template-columns: 1fr;
        gap: 16px;
    }

    .bfm-section .col-left,
    .bfm-section .col-right {
        padding: 0;
    }

    .success-stats {
        grid-template-columns: repeat(2, 1fr);
        row-gap: 40px;
        margin-top: 40px;
    }

    /* TEAM SECTION START */
    .team-section {
        margin-top: 64px;
        padding: 0 20px;
    }

    .team-badge {
        margin-bottom: 12px;
    }

    .team-title {
        max-width: 321px;
        font-size: 36px;
        line-height: 40px;
        margin-bottom: 12px;
    }

    .team-grid {
        display: grid;
        grid-template-columns: 1fr;
        justify-items: center;
        gap: 24px;
    }

    .tile {
        width: 100%;
    }

    /* OPENINGS SECTION START */
    .openings-section {
        padding: 65px 20px;
    }

    .openings-title {
        font-size: 36px;
        line-height: 40px;
        margin-bottom: 12px;
    }

    .openings-grid {
        grid-template-columns: 1fr;
    }

    .job-card_title {
        font-size: 22px;
        line-height: 35px;
        letter-spacing: 0.01em;
    }

    .job-card {
        padding: 24px;
    }

}